.department-panel{overflow:hidden;}
.department-panel .deprtment-default{width:68px;height:38px;padding:0px;font-size:18px;}
.department-panel .rbLinkButton.RadButton_Default.RadButton.rbLinkButton{border:2px solid #ccc; outline:0px;}
.department-panel .rbLinkButton.RadButton_Default.deprtment-hover,
.department-panel .RadButton_Default.rbLinkButtonChecked.RadButton.rbLinkButton{border:2px solid #ec008c}

.department-panel .rbLinkButton.RadButton_Default.vision,
.department-panel .rbLinkButton.RadButton_Default.eas,
department-panel .rbLinkButton.RadButton_Default.diagn{background-repeat:no-repeat;background-position:bottom;}
.department-panel .rbLinkButton.RadButton_Default.vision{background-image:url(../Images/banner-vision_38X68.png);}
.department-panel .rbLinkButton.RadButton_Default.eas{background-image:url(../Images/banner-est_37X68.png);}
/*.department-panel .rbLinkButton.RadButton_Default.diagn{background-image:url(../Images/bgDianostics.jpg);}*/

.department-panel .deprtment-default .rbText{float:right;width:100%;text-align:center;margin:0px;line-height:30px;}
.department-panel .rbLinkButtonChecked .rbText{color:#000;}
.department-panel-right {width:50%;float:right;text-align:center  !important;}
.department-panel-right .image,.department-panel-left .image{text-align:center;width:100%}
.department-panel-left {width:50%;float:right;text-align:center !important;}
.department-panel .chooseDepatment { text-align:right;margin-right:6px;}
.wrap-department-panel { margin:5px auto;font-size:11px;font-weight:bold;}

